.tk-design-select {
	background-color: #444444;
	color: #FFFFFF;
	position: relative;
	width: 200px;
	margin-right:18px;
}

.tk-design-select .menu {
	cursor: pointer;
}

.tk-design-select .menu .entry {
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 6px 12px;
	width: 150px;
}

.tk-design-select .menu .arrow {
	float: right;
	height: 42px;
	text-align: center;
	width: 42px;
}

.tk-design-select .menu:hover .arrow {
	background-color: #ef6f00;
}

.tk-design-select .menu .arrow i {
	line-height: 42px;
}

.tk-design-select .list {
	background-color: #444444;
	display: none;
	max-height: 240px;
	position: absolute;
	top: 100%;
	z-index: 9999;
	width:200px;
}

.tk-design-select .list.open {
	display: block;
}

.tk-design-select .list .entry {
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	padding:0 12px;
	width:105%;
}

.tk-design-select .list .entry.active {
	color: #ef6f00;
}

.tk-design-select .list .entry:hover {
	background-color: #ef6f00;
}

.tk-design-select .list .entry.active:hover {
	color: #FFFFFF;
}

.tk-design-select .list .optgroup .label {
	background-color: #1b1b1b;
	height: 230px;
	line-height: 30px;
	padding:0 12px;
	width:105%;
}

.tk-design-select .list .optgroup .entry {
	padding-left: 26px;
}

.tk-design-select .clearer {
	clear: both;
}

.jspTrack {
	background-color: #efefef;
}

.jspDrag {
	background-color: #1b1b1b;
}